<?php
	//引入语言包
	$a_langpackage=new albumlp;
	
	//必须登录才能浏览该页面
	require("foundation/auser_mustlogin.php");

	//变量取得
	$album_id=short_check(get_argg('album_id'));

	//数据表定义区
	$t_album = $tablePreStr."album";

	if($album_id!=''){
		$dbo = new dbex;
		//读写分离定义函数
		dbtarget('r',$dbServs);

		$sql = "select * from $t_album where album_id = $album_id";
		$album_row = $dbo -> getRow($sql);
		$public='';$pals='';$pri='';
		//相册私密预定义
		if($album_row['album_secret']=='0'){$public="selected=selected";}
		if($album_row['album_secret']=='1'){$pals="selected=selected";}
		if($album_row['album_secret']=='2'){$pri="selected=selected";}
		
	}
?>